path: /srv/mottainai/build/7346825924801435445/luet-entropy-repo/build/links-2-www-client-2.20.2+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i www-client/links-2.20.2 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: links-2
    version: 2.20.2+3
    category: www-client
    useflags:
    - tiff
    - -fbcon
    - -suid
    - amd64
    - ipv6
    - abi_x86_64
    - -zstd
    - -livecd
    - bzip2
    - -brotli
    - userland_GNU
    - ssl
    - split-usr
    - big-endian
    - -svga
    - jpeg
    - kernel_linux
    - -lzma
    - gpm
    - unicode
    - -libevent
    - -lzip
    - X
    - -libressl
    - elibc_glibc
    - zlib
    - freetype
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2
    labels:
      original.package.category: www-client
      original.package.name: links
      original.package.slot: "2"
      original.package.version: 2.20.2
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: links-2
      version: 2.20.2+3
      category: www-client
      useflags:
      - tiff
      - -fbcon
      - -suid
      - amd64
      - ipv6
      - abi_x86_64
      - -zstd
      - -livecd
      - bzip2
      - -brotli
      - userland_GNU
      - ssl
      - split-usr
      - big-endian
      - -svga
      - jpeg
      - kernel_linux
      - -lzma
      - gpm
      - unicode
      - -libevent
      - -lzip
      - X
      - -libressl
      - elibc_glibc
      - zlib
      - freetype
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2
      labels:
        original.package.category: www-client
        original.package.name: links
        original.package.slot: "2"
        original.package.version: 2.20.2
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 0c002e0cdabb9a257912c7e9aa544718edc0d1571b09f698efaa035655a9cdb8
  retrieve: []
  outputpath: /srv/mottainai/build/7346825924801435445/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/links$
  - /usr/lib$
  - /usr/share$
  - /usr/share/applications$
  - /usr/share/applications/links_-g_%u-links-2.desktop$
  - /usr/share/doc$
  - /usr/share/doc/links-2.20.2$
  - /usr/share/doc/links-2.20.2/AUTHORS.bz2$
  - /usr/share/doc/links-2.20.2/BRAILLE_HOWTO.bz2$
  - /usr/share/doc/links-2.20.2/ChangeLog.bz2$
  - /usr/share/doc/links-2.20.2/KEYS.bz2$
  - /usr/share/doc/links-2.20.2/NEWS.bz2$
  - /usr/share/doc/links-2.20.2/README.bz2$
  - /usr/share/doc/links-2.20.2/SITES.bz2$
  - /usr/share/doc/links-2.20.2/html$
  - /usr/share/doc/links-2.20.2/html/adjusted.png$
  - /usr/share/doc/links-2.20.2/html/black-control-rocking.png$
  - /usr/share/doc/links-2.20.2/html/black-icon.png$
  - /usr/share/doc/links-2.20.2/html/calibration.html$
  - /usr/share/doc/links-2.20.2/html/elbow.png$
  - /usr/share/doc/links-2.20.2/html/kalibrace.html$
  - /usr/share/doc/links-2.20.2/html/picture-crank-0.png$
  - /usr/share/doc/links-2.20.2/html/picture-crank-up.png$
  - /usr/share/doc/links-2.20.2/html/picture-icon.png$
  - /usr/share/doc/links-2.20.2/html/test_pattern.png$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/links.1.bz2$
  - /usr/share/pixmaps$
  - /usr/share/pixmaps/links.png$
checksums:
  sha256: 32654cd2dcbe6002c26970b7ff9bc79526f0f32db5cf0799149cb67bc551c931
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/links
- usr/share/applications/links_-g_%u-links-2.desktop
- usr/share/doc/links-2.20.2/AUTHORS.bz2
- usr/share/doc/links-2.20.2/BRAILLE_HOWTO.bz2
- usr/share/doc/links-2.20.2/ChangeLog.bz2
- usr/share/doc/links-2.20.2/KEYS.bz2
- usr/share/doc/links-2.20.2/NEWS.bz2
- usr/share/doc/links-2.20.2/README.bz2
- usr/share/doc/links-2.20.2/SITES.bz2
- usr/share/doc/links-2.20.2/html/adjusted.png
- usr/share/doc/links-2.20.2/html/black-control-rocking.png
- usr/share/doc/links-2.20.2/html/black-icon.png
- usr/share/doc/links-2.20.2/html/calibration.html
- usr/share/doc/links-2.20.2/html/elbow.png
- usr/share/doc/links-2.20.2/html/kalibrace.html
- usr/share/doc/links-2.20.2/html/picture-crank-0.png
- usr/share/doc/links-2.20.2/html/picture-crank-up.png
- usr/share/doc/links-2.20.2/html/picture-icon.png
- usr/share/doc/links-2.20.2/html/test_pattern.png
- usr/share/man/man1/links.1.bz2
- usr/share/pixmaps/links.png
